How to install ruby-jquery-scrollto-rails on Debian Unstable (Sid)